import "./assets/main.css";
import { createApp } from "vue";
import { createRouter, createWebHistory } from "vue-router";
import App from "./App.vue";

const router = createRouter({
    history: createWebHistory(),
    routes: [
        {
            path: "/",
            name: "Report",
            component: () => import("./views/Report.vue"),
        },
    ],
});

const app = createApp(App);
app.use(router);

app.mount("#app");
